Neverwinter Nights German Retail 1.14 and the Loki Installer

Need help with one of the installers?
Post Reply
Whoracle

Neverwinter Nights German Retail 1.14 and the Loki Installer

Post by Whoracle » Fri Sep 30, 2005 15:10

Hi There!

I bought the Neverwinter Nights German retail and wanted to install it on my Linux Box. When I didn't succeed with the Installation files from Biowares Page, I tried the Loki installer as these did a good job for other Games so far.

But here's the problem: The Loki Installer is for the 1.29 version only and my NWN Retail is 1.14.

Any ideas on how to get it installed without me buying a new version of the game?

Greets, Whoracle

schoki

Post by schoki » Fri Sep 30, 2005 16:33

u can use the installer.
the 1.29 is the linux client in this setup. :wink:

there are no linux files on the cd's

Guest

Post by Guest » Fri Sep 30, 2005 16:37

That's what I thought, too, but when I try to install, I get a "wrong version" error...

But thanks, I'll try with a different version or the like.

Greets, Whoracle

kratz00
liflg member
Posts: 1654
Joined: Fri Oct 22, 2004 16:23

Post by kratz00 » Fri Sep 30, 2005 19:28

what's the exact errormessage?

Guest

Post by Guest » Wed Oct 05, 2005 0:02

Propblem solved... I don't exactly know HOW, but it seems that it was nothing a good ol' linux reinstall couldn't hanlde. Or maybe it was just something I did terribly wrong the first time around.

Grrets, Whoracle

kratz00
liflg member
Posts: 1654
Joined: Fri Oct 22, 2004 16:23

Post by kratz00 » Wed Oct 05, 2005 10:02

good to hear

but linux is not windows

you don't need to reinstall your os if there any problems :)

i have to admit, i once did the same but at that time i deleted my whole /usr/lib directory and had no backup :)

Post Reply